Subject: RE: Gas Structuring Communication Session Agenda for 10/8 Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 5 Oct 2001 07:54:09 -0700 (PDT)

Like to me with you today.

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Friday, October 05, 2001 9:49 AM
To:	Lavorato, John; Kitchen, Louise
Cc:	Black, Don
Subject:	FW: Gas Structuring Communication Session Agenda for 10/8 Meeting

FYI - I would like to meet with both of you to discuss same (preferably after the 10/8 meeting).  Please let me know your thoughts.
Regards,
Ed 

 -----Original Message-----
From: 	McMichael Jr., Ed  
Sent:	Friday, October 05, 2001 9:19 AM
To:	Breslau, Craig; Lagrasta, Fred; Josey, Scott; Luce, Laura; Mrha, Jean; Redmond, Brian; Tycholiz, Barry; Vickers, Frank W.
Subject:	Gas Structuring Communication Session Agenda for 10/8 Meeting

Thanks againg for sharing your thoughts and opinions in our 10/3 meeting.  In an effort to make our 10/8 meeting as productive as possible, I have put together an agenda (attached) for the Monday afternoon meeting.  It would be most helpful if you could review the agenda prior to the meeting and come ready to discuss your thoughts related to the discussion items.  If the discussion items do not address your primary issues, please let me know so I can either modify the agenda or include it in the next meeting.  If you have any questions, plese ask.
Regards,
Ed

 << File: GAS STRUCTURING COMMUNICATION SESSION AGENDA  20011008.doc >>